@echo off
echo Installing, please wait...
echo Installing adoble air, please don't close the window.
AdobeAIRInstaller.exe
echo Installing i'm Time Calendar, please don't close the window.
imtime_client.air
echo Installed successfully.